/*
v 1.0b1

last updated: 16 June 2011
*/



/***************************** GENERAL *****************************/

#popshop-loading{
	width:100%;
	height: 100%;
	background-image: url('/Images/black-background.png');
	position: fixed;
	top:0px;
	left:0px;
	padding-top: 100px;
	display: none;
}

#popshop-loading img{
	margin-right: 8px;
	height:32px;
	padding: 0px;
	vertical-align: middle;
}

#popshop-loading span{
	vertical-align: middle;
}

#popshop-loading-box{
	padding: 30px;
	padding-top: 70px;
	width:120px;
	height:80px;
	background-color: black;
	border-radius: 20px;
	color:white;
}

.form-label{
	width:290px;
	display: inline-block;
	vertical-align: top;
}
.form-input{
	padding: 3px 10px;
	font-size: 16px;
	border:2px solid #304795;
	border-radius: 6px;
	width:600px;
}
.form-textarea{
	padding: 3px 10px;
	font-size: 16px;
	border:2px solid #304795;
	border-radius: 6px;
	width:600px;
}
.form-file{
}
.button{
	color:#EEEDC8;
	background-color: #304795;
	border:2px solid #304795;
	padding:2px 4px;
	display: inline-block;
	font-size: 16px;
	border-radius: 6px;
	-webkit-appearance: none;
}

.button:hover{
	background-color: #19307F;
}

#contact-form{
	padding-bottom: 40px;
	padding-right: 30px;
	padding-left:10px;
}

#contact-form .button{
	float:right;
}

/***************************** ACCOUNT MANAGER *****************************/



/***************************** NEWS APPLICATION *****************************/

/**************** Front Page ***********/

.article{
}
.article-info{
}
.news-item-read{
}
.twitter-share-button{
}
.buffer-add-button{
}

.news-article{
}

.news-archive-title{
}

/***************************** EVENTS APPLICATION *****************************/

.event{
}
.event-date{
}
.event-box{
}
.event-link{
}
.event-month-tag{
}

/***************************** PROFILES APPLICATION *****************************/

.staff-profile{
}
.profile-box{
}
.staff-profile-picture{
}
.profile-read{
}

#staff-profile{

}
#staff-profile-header{

}
#staff-profile-info{

}
#staff-profile-bio{

}
.profile-pic{
}
.profile-label{
}
.profile-position{
}

/***************************** PROJECT APPLICATION *****************************/

.project{

}

.project-control-panel{
}

.project-note{
}
.staff-comment{
}
.staff-badge{
}
.date{
}
.customer-comment{
}

.document-title{
}

.quote-table{
}
.quote-column-1{
}
.quote-column-2{
}



/***************************** SHOP APPLICATION *****************************/


/**************** Front Page ***********/

#shop-menu-bar{
}
#shop-window{
}

.shop-menu{
}
.shop-menu.last{
}
.shop-front-page-section{
}
.shop-front-page-section-title-bar{
}
.shop-front-page-link{
}
.shop-section-title-bar{
}

/**************** Catalogue ***********/

.catalogue-item{
}
.catalogue-image-holder{
}
.catalogue-image{
}
.catalogue-details{
}
.catalogue-title{
}
.catalogue-description{
}
.catalogue-price{
}
.catalogue-view{
}
.catalogue-quantity{
}
.catalogue-buy-now{
}

/****************Product Page ***********/

.product-description{
}
.product-details{
}
.product-controls{
}
.product-image{
}
.buy-details{
}
.product-price{
}
.buy-details-quantity{
}
.buy-details-quantity-select{
}
.buy-details-buy-now{
}
.product-delivery{
}

/**************** Cart Page ***********/
.cart-message{
}
#paypal-reference-form{
}
.cart-item{
}
.cart-item-image{
}
.cart-item-details{
}
.cart-item-title{
}
.cart-item-price{
}
.cart-item-controls{
}
.cart-item-remove{
}
.cart-item-price{
}
.cart-item-quanity{
}
.cart-label{
}
.cart-item-quantity-select{
}
.cart-item-submit{
}
.cart-item-total{
}

#cart-panel{
}
.cart-delivery{
}
.cart-total{
}
.cart-control{
}
.cart-pay{
}

/***************************** Account Manager *****************************/

#account-menu-bar{
}

#account-menu-list{

}

#account-window{

}

#res-account-controls{
	display:none;
}

/************* Order Manager ***********/
#order-list-table{
}
.order-no{

}
.order-status{

}
.order-date{

}
.order-staff{

}
.order-controls{

}
/************* Support Manager ***********/

.support-tickets{

}
.support-ticket{

}
.support-title{

}
.support-staff{

}
.support-controls{

}